label.md-checkbox-label {
    display: inline-flex;
    cursor: pointer;
    position: relative;
    width: 100%;
}
input.md-checkbox-input {
    height: 20px;
    width: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: 1px solid #1979c3;
    border-radius: 4px;
    outline: none;
    transition-duration: 0.3s;
    /* background-color: #26a9e0; */
    cursor: pointer;
    margin: -1px 0px 0px 0px;
    border-radius: 50%;
}
span.md-mark {
    color: #1979c3;
    padding: 0.5rem 0.25rem;
}
input.md-checkbox-input:checked + span::before {
    content: '\2713';
    display: block;
    text-align: center;
    color: #ffffff;
    position: absolute;
    left: 2px;
    top: -2px;
    font-size: 20px;
    font-weight: bold;
}
input.md-checkbox-input:checked {
    border: 1px solid #1979c3;
    background-color: #1979c3;
}
b.md-text {
    color: #1979c3;
    font-size: 14px;
}
p.md-text {
    /* margin-top: 15px; */
    color: #393333;
}
h3.md-title {
    text-align: left;
}
.md-step-title,.md-step {
    font-size: 18px;
    list-style-type: none;
    text-align: center;
    margin-bottom: 2rem;
}
.slick-with-wrapper-steps {
    display: block;
    float: left;
    width: 100%;
}
/*.md-active {*/
/*    display: block !important;*/
/*}*/
.step-actions {
    display: block;
    float: left;
    width: 100%;
}
button.next-button {
    float: right;
    background: #1979c3;
    box-shadow: none;
    border: 2px solid #1979c3;
    color: #ffffff;
}
ul.md-steps {
    margin: 10px 0px;
    padding: 0;
}
h3.md-step-title:before {
    background: #1979c3;
    font-size: 12px;
    color: #ffffff;
    padding: 4px 10px;
    border-radius: 50%;
    font-weight: bold;
    margin-right: 5px;
}
h3.md-step-title[data-md-title="3"]:before {
    content: '3';
}
h3.md-step-title[data-md-title="1"]:before {
    content: '1';
}
h3.md-step-title[data-md-title="2"]:before {
    content: '2';
}
.steps-category-block.md-active {
    border-color: #1979c3;
    background: #1979c3;
    color: #ffffff;
}
.active-cat-label {
    font-weight: bold;
}
.active-cat-value {
    font-weight: bold;
    color: #1979c3;
    padding: 5px;
}
.steps-wrapper-block.md-active {
    color: #ffffff;
    background: #26a9e1;
    border: 2px solid #1979c3;
}
.steps-category-block {
    background: transparent;
    text-align: center;
    padding: 20px 0px;
    font-size: 14px;
    font-weight: bold;
    color: #575757;
    width: 23%;
    float: left;
    margin-right: 4px;
    margin-bottom: 5px;
    border: 2px solid #c7c7c7;
    cursor: pointer;
}
.wrapper-preview .steps-wrapper-block {
    text-align: center;
    margin: 15px 15px 15px 0px;
    cursor: pointer;
    font-weight: bold;
    border: 2px solid #1979c3;
    background: #1979c3;
    color: #ffffff;
}
.wrapper-preview {
    width: 100%;
    float: left;
    display: block;
}
.md-gift-icon {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}
button.slick-prev {
    position: absolute;
    bottom: 0;
    top: -20px;
    /* margin-bottom: -20px; */
    left: 100%;
    box-shadow: none;
    border-radius: 0;
    padding: 0;
    width: 25px;
    background: #1979c3;
    height: 25px;
    margin-left: -55px;
}
button.slick-next {
    position: absolute;
    top: -20px;
    /* margin-bottom: 15px; */
    right: 0;
    box-shadow: none;
    border-radius: 0;
    padding: 0;
    width: 25px;
    background: #1979c3;
    height: 25px;
}
.md-giftwrapper-block .slick-prev::before {
    content: "<";
}
.md-giftwrapper-block .slick-next::before {
    content: ">";
}
label.md-checkbox-label:after {
    position: absolute;
    right: 5px;
    color: #ffffff;
    font-size: 25px;
    line-height: 0.9;
}
label.md-checkbox-label.open:after {
    content: '-';
}
label.md-checkbox-label.close:after {
    content: '+';
}

#cancel-wrapper {
    background: #f13c59;
    color: #ffffff;
    border: 2px solid #f13c59;
    box-shadow: none;
}
#apply-wrapper {
    background: #1979c3;
    color: #ffffff;
    border: 2px solid #1979c3;
    box-shadow: none;
}
.steps-wrapper-price {
    font-size: 16px;
    font-weight: bold;
    color: #575757;
}
steps-wrapper-title {
    font-size: 16px;
    font-weight: bold;
    color: #1979c3;
}
.steps-wrapper-block.item {
    width: 13%;
    display: block;
    float: left;
    margin-right: 10px;
}
.steps-wrapper {
    width: 25%;
    float: left;
    margin-right: 20px;
}
.wrapper-preview-block {
    width: 100%;
    display: block;
    float: left;
    margin: 20px 0px;
}
.wrapper-information {
    width: 65%;
    float: left;
}
button#checkout-cancel-wrapper {
    box-shadow: none;
    border: none;
    background: transparent;
}
button#checkout-cancel-wrapper:after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    line-height: 20px;
    color: #f13c59;
    content: '\e604';
    font-family: 'luma-icons';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}
.giftwrap-icon {
    box-shadow: none;
    border: none;
    background: transparent;
    font-size: 0;
}
.giftwrap-icon:before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    line-height: 20px;
    color: #f13c59;
    content: '\e601';
    font-family: 'luma-icons';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}
span.checkout-wrapper-image {
    display: block;
    float: left;
    margin-right: 10px;
}
span.checkout-wrapper-information {
    display: block;
    float: left;
    margin-right: 10px;
}
span.checkout-wrapper-name {
    display: block;
}
span.checkout-wrapper-actions {
    display: block;
    float: right;
}
.gift-wrap-main .checkout-wrapper-actions .giftwrap-icon {
    width: 20px;
    height: 20px;
}
button#checkout-cancel-wrapper {
    box-shadow: none;
    border: none;
    background: transparent;
    padding: 0;
    vertical-align: middle;
}
.checkout-wrapper-image img {
    width: 75px;
    height: 75px;
}

.mpgiftwrap-block {
    margin-top: 5px;
}

.mpgiftwrap-icon {
    max-height: 14px;
}

.mpgiftwrap-toggle {
    cursor: pointer;
}

#mpgiftwrap-category-select, #mpgiftwrap-category-select-all-cart {
    display: inline-block;
    width: auto;
}

.mpgiftwrap-category {
    margin: 5px 0 15px;
}

.mpgiftwrap-wrap-item {
    display: inline-block;
    margin-right: 10px;
}

.mpgiftwrap-item-name, .mpgiftwrap-item-description {
    white-space: pre-wrap;
    word-break: break-word;
}

.mpgiftwrap-wrap-item .media {
    max-width: 150px;
}

.mpgiftwrap-message .title {
    margin: 10px 0 5px;
}

#block-mpgiftwrap-summary {
    padding-bottom: 10px;
}

.owl-item {
    touch-action: manipulation;
    display: inline-block;
}

.owl-stage-outer {
    overflow-x: hidden;
}

.owl-nav {
    margin-bottom: 10px;
    text-align: center;
}

.mpgiftwrap-message .note {
    font-style: italic;
    font-size: 12px;
}

.mpgiftwrap-modal .owl-nav.disabled {
    display: none;
}

.mpgiftwrap-model-button {
    text-align: right;
    margin-top: 10px;
}

.mpgiftwrap-model-button .action.primary.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a
}

/*My CSS*/
.seleted-giftwrapper {
    display: block;
    float: left;
    width: 100%;
}
.wrapper-image{
    display: block;
    float: left;
    width: 25%;
    margin-right: 20px;
}
.wrapper-information {
    display: block;
    float: left;
    width: 70%;
}
.gift-wrap-main {
    cursor: pointer;
}
.gift-wrap-main .giftwrap-icon {
    width: 20px;
    height: 20px;
    vertical-align: bottom;
}
a.giftwrap-modal {
    font-size: 14px;
    font-weight: bold;
}
#magedelight-giftwrapper-product {
    margin: 0 0 20px 0;
}
.gift-wrapper-slider {
    margin-top: 30px;
    margin-bottom: 30px;
}
.steps-wrapper-block {
    border: 1px solid #c1c1c1;
    cursor: pointer;
}
.steps-wrapper-block.md-active {
    color: #ffffff;
    background: #26a9e1;
    border: 1px solid #1979c3;
}
.owl-nav {
    position: absolute;
    top: 55%;
    width: 100%;
}
button.owl-prev {
    position: absolute;
    left: -20px;
    background: #00000099;
    color: #ffffff;
    box-shadow: none;
    border: none;
    border-radius: 0;
}
button.owl-next {
    position: absolute;
    right: 60px;
    background: #00000099;
    color: #ffffff;
    box-shadow: none;
    border: none;
    border-radius: 0;
}
.owl-dots {
    text-align: center;
    margin-top: 15px;
}
button.owl-dot {
    padding: 4px;
    background: #cccccc;
    border: none;
    border-radius: 50%;
    margin: 0 2px;
}
button.owl-dot.active {
    padding: 4px;
    background: #3365ca;
    border: none;
    border-radius: 50%;
}
.popup-desc {
    margin-bottom: 15px;
}
label.gift-category-select {
    font-weight: bold;
}
.owl-nav.disabled, .owl-dots.disabled { display: none }
